pl_PL:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Usunięto %d stron/y.'
    TITLE: 'Usuń i dodaj do archiwum'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Opublikowano %d stron, %d się nie powiodło'
    PUBLISH_PAGES: Publikuj
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Przywróć
    RESTORED_PAGES: 'Przywrócono %d stron'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Usunięto z opublikowanych %d stron'
    UNPUBLISH_PAGES: 'Cofnij publikację'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Dostęp do sekcji '{title}'"
    ACCESS_HELP: 'Zezwala na oglądanie sekcji zawierających drzewo stron oraz treść. Prawo Przeglądaj i edytuj może być obsługiwane przez pola wyboru dostępne na stronach oraz poprzez zakładkę uprawnień.'
    ARCHIVE: Archiwizuj
    ARCHIVEDPAGE: "Zarchiwizowano stronę '{title}'"
    AddNew: 'Dodaj nową'
    AddNewButton: Dodaj
    AddPageRestriction: 'Uwaga: Niektóre typy stron nie są dozwolone dla tego wyboru'
    ArchiveWarning: 'Uwaga: Ta strona nie zostanie opublikowana przed wysłaniem do archiwizacji.\n\nCzy jesteś pewien, że chcesz kontynuować?'
    ArchiveWarningWithCampaigns: 'Uwaga: Ta strona nie zostanie opublikowana i automatycznie zostanie usunięta z powiązanych kampanii {NumCampaigns} przed wysłaniem do archiwizacji.\n\nCzy chcesz kontynuować?  '
    ArchiveWarningWithChildren: 'Uwaga: Ta strona i wszystkie jej podrzędne nie zostaną opublikowane przed usunięciem.\n\nCzy chcesz kontynuować? '
    ArchiveWarningWithChildrenAndCampaigns: 'Uwaga: Ta strona i wszystkie jej podrzędne nie zostaną opublikowane i automatycznie zostaną usunięte z przypisanych kampanii {NumCampaigns}  przed wysłaniem do archiwum.\n\nCzy chcesz kontynuować?'
    CANT_REORGANISE: 'Nie masz uprawnień by zmieniać strony najwyższego poziomu. Twoje zmiany nie zostały zapisane.'
    Cancel: Anuluj
    ChoosePageParentMode: 'Wybierz gdzie chcesz utworzyć stronę'
    ChoosePageType: 'Wybierz rodzaj strony'
    Create: Utwórz
    DUPLICATED: "Duplikowanie '{title}' zakończone powodzeniem"
    DUPLICATEDWITHCHILDREN: "Duplikowanie '{title}' oraz podstron zakończone powodzeniem"
    EMAIL: E-mail
    NEWPAGE: 'Nowa strona {pagetype}'
    PAGENOTEXISTS: 'Ta strona nie istnieje'
    PAGES: 'Status strony'
    PAGESALLOPT: 'Wszystkie strony'
    PAGETYPEANYOPT: Jakikolwiek
    PAGETYPEOPT: 'Typ storny'
    PAGETYPE_TITLE: '(Typ strony: {type}) {title}'
    PLEASESAVE: 'Proszę zapisać stronę. Ta strona nie mogła zostać uaktualniona, ponieważ nie została jeszcze zapisana.'
    PUBALLCONFIRM: 'Opublikuj wszystko'
    PUBALLFUN: '"Opublikuj wszystko"'
    PUBALLFUN2: 'Naciśnięcie tego przycisku będzie równoznaczne z przejściem do każdej strony i naciśnięciem "opublikuj". Jest przeznaczony do użytku po masowych edycjach treści, na przykład podczas tworzenia witryny. W przypadku dużych witryn internetowych wykonanie tego zadania może nie być możliwe. W takim przypadku zalecamy rozmowę z programistami w celu utworzenia niestandardowego zadania'
    PUBLISHED: "Opublikowano '{title}' "
    PUBPAGES: 'Zrobiono:  Opublikowano {count} stron'
    PageAdded: 'Pomyślnie utworzono stronę'
    REMOVEDPAGE: "Usunięto '{title}' z opublikowanej witryny"
    REMOVEDPAGEFROMDRAFT: "'{title}' usunięto ze szkiców"
    REORGANISATIONSUCCESSFUL: 'Pomyślnie zreorganizowano drzewo serwisu.'
    RESTORE: 'Przywróć wersję roboczą'
    RESTORED: "Pomyślnie przywrócono '{title}'"
    RESTORE_DESC: 'Przywróć zarchiwizowaną wersję do wersji roboczej'
    RESTORE_TO_ROOT: 'Przywróć wersję roboczą na najwyższym poziomie'
    RESTORE_TO_ROOT_DESC: 'Przywróć zarchiwizowaną wersję do wersji roboczej jako stronę najwyższego poziomu'
    ROLLBACK: 'Wróć do tej wersji'
    ROLLEDBACKPUBv2: 'Przywrócono opublikowaną wersję'
    ROLLEDBACKVERSIONv2: 'Przywrócono wersję #{version}.'
    SAVED: "Zapisano '{title}'."
    SAVEDRAFT: Zapisz
    SEARCHRESULTS: 'Wyniki wyszukiwania'
    SHOW_AS_LIST: 'pokaż jako listę'
    TOO_MANY_PAGES: 'Zbyt wiele stron'
    TabContent: Zawartość
    TabHistory: Historia
    TabSettings: Ustawienia
    TreeFiltered: 'Pokaż wyniki wyszukiwania:'
    TreeFilteredClear: Wyczyść
    UNPUBLISH_AND_ARCHIVE: 'Usuń i dodaj do archiwum'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Dodaj nową'
    ParentMode_child: 'Pod inną stroną'
    ParentMode_top: 'Najwyższy poziom'
    Title: 'Dodaj nową'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Wygląda na to, że nie masz wystarczających uprawnień, aby dodać {ObjectTitle} do kampanii.'
    ErrorNotFound: 'Ten {Type} nie został odnaleziony'
    MENUTITLE: Edytuj
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Tryb porównywania (wybierz dwie)'
    COMPARINGVERSION: 'Porównanie wersji {version1} i {version2}.'
    MENUTITLE: 'Poprzednie wersje'
    MULTISELECT: 'Operacje hurtem'
    NOTPUBLISHED: Nieopublikowana
    NO_PREVIEW: 'Podgląd niemożliwy'
    PUBLISHER: Edytor
    REVERTTOTHISVERSION: 'Wróć do tej wersji'
    SHOWUNPUBLISHED: 'Pokaż nieopublikowane wersje'
    UNKNOWN: Nieznany
    VIEW: widok
    VIEWINGLATEST: 'Obecnie oglądasz najnowszą wersję'
    VIEWINGVERSION: 'Obecnie oglądasz wersję {version}.'
    WHEN: Data
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: Edytuj
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtr
    ListView: 'Widok listy'
    MENUTITLE: Strony
    TreeView: 'Widok drzewa'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Zmodyfikowane strony'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Wszystkie strony włącznie z usuniętymi'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Opublikowane strony'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Wszystkie strony'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Zarchiwizowane strony'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: Szkice
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Opublikowana ale usunięta ze szkicu strony'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: Wersje
    ARCHIVEDSITEFROM: 'Zarchiwizowany formularz strony'
    CMS: 'System Zarządzania Treścią'
    DRAFT: Szkic
    DRAFTSITE: 'Szkic witryny'
    Email: E-mail
    INSTALL_SUCCESS: 'Instalacja przebiegła pomyślnie'
    InstallFilesDeleted: 'Pliki instalacyjne zostały pomyślnie usunięte'
    InstallSecurityWarning: 'Dla bezpieczeństwa powinieneś skasować pliki instalacyjne, chyba że planujesz reinstalację w późniejszym czasie (<em>wymaga zalogowania się jako admin, patrz wyżej</em>). Serwer potrzebuje teraz tylko dostępu do folderu "assets", możesz usunąć dostęp do innych folderów. <a href="{link}" style="text-align: center;">Kliknij tutaj aby usunąć pliki instalacyjne.</a>'
    InstallSuccessCongratulations: 'Blog SilverStripe został poprawnie zainstalowany.'
    LOGGEDINAS: 'Zalogowany jako'
    LOGIN: Zaloguj
    LOGOUT: 'Wyloguj się'
    NOTEWONTBESHOWN: 'Uwaga: ta wiadomość nie będzie widoczna dla odwiedzających'
    NOTLOGGEDIN: 'Nie zalogowany'
    PUBLISHED: Opublikowane
    PUBLISHEDSITE: 'Opublikowana witryna'
    Password: Hasło
    PostInstallTutorialIntro: 'Ta strona jest uproszczoną wersją witryny SilverStripe 3. Aby ją rozszerzyć, zajrzyj proszę na stronę: {link}'
    StartEditing: 'Możesz zacząć edytować Twoją stronę otwierając <a href="{link}">CMS</a>.'
    UNVERSIONEDPREVIEW: Podgląd
    UnableDeleteInstall: 'Nie można usunąć plików instalacyjnych. Proszę usunąć je ręcznie'
    VIEWPAGEIN: 'Zobacz stronę w:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Zarchiwizowano
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Odnośnik
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Opis linku'
    LINKOPENNEWWIN: 'Otwórz link w nowym oknie'
    LINKTEXT: Link
    SELECT_PAGE: 'Wybierz stronę'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Anuluj
    EMPTY: 'Proszę podać adres URL lub kliknąć anuluj'
    Edit: Edytuj
    HelpChars: 'Znaki specjalne są automatycznie konwertowane lub usuwane.'
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Przekierowuje do wskazanej wewnętrznej strony'
    DESCRIPTION: 'Przekierowuje do wskazanej wewnętrznej strony'
    FILE: Plik
    HEADER: 'Ta strona przekieruję użytkowników na inną stronę'
    OTHERURL: 'Adres URL innej strony'
    PLURALNAME: 'Podstawowe strony'
    PLURALS:
      few: 'Stron przekierowujących {count}'
      many: 'Stron przekierowujących {count}'
      one: 'Strona przekierowująca'
      other: 'Stron przekierowujących {count}'
    REDIRECTTO: 'Przenieś do'
    REDIRECTTOEXTERNAL: 'Inna strona'
    REDIRECTTOFILE: 'Plik na stronie'
    REDIRECTTOPAGE: 'Strona na Twojej witrynie'
    SINGULARNAME: 'Strona przekierowująca'
    YOURPAGE: 'Strona na Twojej witrynie'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Strona przekierowująca została ustawiona bez celu, do którego ma przekierowywać.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Każdy
    ACCESSHEADER: 'Kto może zobaczyć tę stronę?'
    ACCESSLOGGEDIN: 'Zalogowani użytkownicy'
    ACCESSONLYTHESE: 'Tylko te grupy (wybierz z listy)'
    ADDEDTODRAFTHELP: 'Strona nie została jeszcze opublikowana'
    ADDEDTODRAFTSHORT: Szkic
    APPEARSVIRTUALPAGES: 'Ta treść pojawia się również na wirtualnej stronie w sekcji {title}.'
    ARCHIVEDPAGEHELP: Usunięto
    ARCHIVEDPAGESHORT: Zarchiwizowano
    BUTTONCANCELDRAFT: 'Anuluj wprowadzone zmiany'
    BUTTONCANCELDRAFTDESC: 'Usuń zmiany i wróć do istniejącej wersji opublikowanej strony'
    BUTTONDELETEDESC: Usunięto
    BUTTONPUBLISHED: Opublikowane
    BUTTONSAVED: Zapisane
    BUTTONSAVEPUBLISH: Opublikuj
    BUTTONUNPUBLISH: 'Cofnij publikację'
    BUTTONUNPUBLISHDESC: 'Usuń tę stronę z opublikowanej witryny'
    CLASS_DESCRIPTION: 'Zwykła strona'
    Comments: Komentarze
    Content: Zawartość
    DEFAULTABOUTCONTENT: '<p>Możesz wypełnić tę stronę własną treścią, usunąć ją i tworzyć własne strony.<br /></p>'
    DEFAULTABOUTTITLE: 'O nas'
    DEFAULTCONTACTCONTENT: '<p>Możesz wypełnić tę stronę własną treścią, usunąć ją i tworzyć własne strony.<br /></p>'
    DEFAULTCONTACTTITLE: Kontakt
    DEFAULTHOMECONTENT: '<p>Witaj w SilverStripe! To jest domyślna strona główna. Możesz ją edytować, otwierając <a href="admin/">CMS</a>.</p><p>Możesz również otworzyć <a href="http://docs.silverstripe.org">dokumentacje dla developerów</a> lub rozpocząć naukę dzięki <a href="http://www.silverstripe.org/learn/lessons">jednym z samouczków</a>.</p>'
    DEFAULTHOMETITLE: Start
    DEPENDENT_NOTE: 'Poniższe strony są zależne od tej – łącznie z wirtualnymi stronami, stronami przekierowującymi oraz stronami z treścią.'
    DESCRIPTION: 'Zwykła strona'
    DependtPageColumnLinkType: 'Typ linku'
    EDITHEADER: 'Kto może zobaczyć tę stronę?'
    EDITORGROUPS: 'Grupy Edytorów'
    EDITOR_GROUPS_FIELD_DESC: 'Grupy z globalnymi uprawnieniami do edycji: {groupList}'
    EDIT_ALL_DESCRIPTION: 'Zmień każdą stronę'
    EDIT_ALL_HELP: 'Możliwość edycji jakiejkolwiek strony w witrynie, bez względu na ustawienia w zakładce Dostęp. Wymaga uprawnienia "Dostęp do edycji treści"'
    Editors: 'Grupy Edytorów'
    HASBROKENLINKS: 'Ta strona ma niedziałający / zepsuty link'
    HTMLEDITORTITLE: Zawartość
    INHERIT: 'Dziedzicz ze strony nadrzędnej'
    INHERITSITECONFIG: 'Dziedzicz ustawień strony'
    LASTPUBLISHED: 'Data ostatniej publikacji'
    LASTSAVED: 'Ostania zmiana'
    LASTUPDATED: 'Data ostatniej aktualizacji'
    LINKCHANGENOTE: 'Zmiana linku na aktualnej stronie skutkuje zmianą w linkach stron potomnych.'
    LINKSALREADYUNIQUE: ' {url} jest już w użyciu'
    LINKSCHANGEDTO: 'Zmieniono {url1} na {url2}'
    MENUTITLE: 'Sekcja nawigacji'
    METADESC: Opis
    METADESCHELP: "Wyszukiwarki internetowe używają tej treści w wynikach wyszukiwania (ta treść\_nie wpłynie na ich pozycjonowanie)"
    METAEXTRA: 'Własne meta tagi'
    METAEXTRAHELP: 'HTML zawierający dodatkowe metainformacje, n.p. &lt;meta name="jakaśNazwa" content="jakaś zawartość" /&gt;'
    MODIFIEDONDRAFTHELP: 'Na stronie znajdują się nieopublikowane zmiany'
    MODIFIEDONDRAFTSHORT: Zmodyfikowano
    MetadataToggle: Metadane
    MoreOptions: 'Więcej opcji'
    NOTPUBLISHED: 'Nie opublikowano'
    OBSOLETECLASS: 'Ta strona jest przestarzałego typu {type}. Zapisanie jej spowoduje zmianę typu przez co możesz stracić dane'
    ONLIVEONLYSHORT: 'Tylko opublikowana'
    ONLIVEONLYSHORTHELP: 'Strona jest opublikowana, ale została usunięta ze szkiców'
    PAGELOCATION: 'Lokalizacja strony'
    PAGETITLE: 'Nazwa strony'
    PAGETYPE: 'Typ storny'
    PARENTID: 'Strona nadrzędna'
    PARENTTYPE: 'Lokalizacja strony'
    PARENTTYPE_ROOT: 'Strona najwyższego poziomu'
    PARENTTYPE_SUBPAGE: 'Podstrona pod stroną nadrzędną'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Zarządzaj prawami dostępu'
    PERMISSION_GRANTACCESS_HELP: 'Zezwól na ustawienie wymagań dostępu dla konkretnej strony w sekcji "Strony".'
    PLURALNAME: Strony
    PLURALS:
      few: 'Kilka stron {count} '
      many: 'Wiele stron {count}'
      one: Strona
      other: 'Stron {count}'
    PageTypNotAllowedOnRoot: '"{type}" nie jest dozwolona na głównym poziomie'
    PageTypeNotAllowed: '"{type}" nie jest dozwolona jako strona podrzędna dla tej strony'
    REMOVE_INSTALL_WARNING: 'WAŻNE: Powinieneś usunąć plik install.php z powodów bezpieczeństwa.'
    REORGANISE_DESCRIPTION: 'Zmień strukturę strony'
    REORGANISE_HELP: 'Zmień kolejność stron na drzewie witryny wykorzystując przeciągnij i  upuść.'
    SHOWINMENUS: 'Pokazuj w menu?'
    SHOWINSEARCH: 'Pokazuj w wyszukiwarce?'
    SINGULARNAME: Strona
    TABBEHAVIOUR: Zachowanie
    TABCONTENT: Zawartość
    TABDEPENDENT: 'Strony zależne'
    TOPLEVEL: 'Zawartość witryny (główny poziom)'
    UNTITLED: 'Nienazwana {pagetype}'
    URLSegment: URL
    UntitledDependentObject: 'Nienazwana {instanceType}'
    VIEWERGROUPS: 'Grupy Edytorów'
    VIEWER_GROUPS_FIELD_DESC: 'Grupy z globalnymi uprawnieniami podglądu: {groupList}'
    VIEW_ALL_DESCRIPTION: 'Zobacz każdą stronę'
    VIEW_ALL_HELP: 'Uprawenienie do przeglądania wszystkich stron w witrynie, bez wzlędu na szczegółowe ustawienia w ich zakładkach Dostęp. Wymaga uprawenienia "Dostęp do sekcji ''Strony''" '
    VIEW_DRAFT_CONTENT: 'Zobacz szkic strony'
    VIEW_DRAFT_CONTENT_HELP: 'Stosowane do oglądania szkiców stron poza systemem CMS. Przydatne w przypadku zewnętrznych współpracowników nie mających dostępu do CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Aby opublikować stronę wirtualną opublikuj stronę powiązaną'
    VIRTUALPAGEWARNING: 'Aby opublikować tą stronę najpierw wybierz stronę powiązaną i zapisz zmiany'
    VIRTUALPAGEWARNINGSETTINGS: 'Aby opublikować wybierz stronę powiązaną'
    Viewers: 'Grupy Edytorów'
    Visibility: Widoczność
    db_Content: Zawartość
    db_Title: Tytuł
    db_URLSegment: URL
    has_one_Parent: 'Strona nadrzędna'
    has_one_Subsite: Podwitryna
    many_many_BackLinkTracking: 'Śledzenie backlinków'
    many_many_ImageTracking: 'Śledzenie obrazków'
    many_many_LinkTracking: 'Śledzenie linków'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Typ
    TITLE_USED_ON: 'Użyto na'
  SilverStripe\CMS\Model\SiteTreeFileFormFactoryExtension:
    USAGE: Wykorzystywane
  SilverStripe\CMS\Model\SiteTreeLink:
    PLURALNAME: Strony
    PLURALS:
      few: 'Stron {count}'
      many: 'Stron {count}'
      one: Strona
      other: 'Strony {count}'
    SINGULARNAME: Strony
    has_one_Parent: Rodzic
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Podlinkowanych stron'
    CLASS_DESCRIPTION: 'Wyświetla zawartość innej strony'
    DESCRIPTION: 'Wyświetla zawartość innej strony'
    EditLink: edytuj
    HEADER: 'To jest wirtualna strona'
    HEADERWITHLINK: "Strona wirtualna odzwierciedlająca treść\_\"{title}\" ({link})"
    PLURALNAME: 'Podstawowe strony'
    PLURALS:
      few: 'Stron wirtualnych {count}'
      many: 'Stron wirtualnych {count}'
      one: 'Strona wirtualna'
      other: 'Wirtualnych stron {count}'
    PageTypNotAllowedOnRoot: '"{type}" nie jest dozwolona dla głównego poziomu wirtualnej strony'
    SINGULARNAME: 'Wirtualna strona'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Strony z uszkodzonymi plikami'
    BrokenLinksGroupTitle: 'Raport uszkodzonych linków'
    ParameterLiveCheckbox: 'Sprawdź witrynę'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Jakikolwiek
    BROKENLINKS: 'Raport uszkodzonych linków'
    CheckSite: 'Sprawdź witrynę'
    CheckSiteDropdownDraft: 'Szkic witryny'
    CheckSiteDropdownPublished: 'Opublikowana witryna'
    ColumnDateLastModified: 'Data ostatniej modyfikacji'
    ColumnDateLastPublished: 'Data ostatniej publikacji'
    ColumnProblemType: 'Problem do sprawdzenia'
    HasBrokenFile: 'ma uszkodzony plik'
    HasBrokenLink: 'ma uszkodzony link'
    HasBrokenLinkAndFile: 'ma uszkodzony link oraz plik'
    HoverTitleEditPage: Edytuj
    PageName: 'Nazwa strony'
    ReasonDropdown: 'Problem do sprawdzenia'
    ReasonDropdownBROKENFILE: 'Zepsuty plik'
    ReasonDropdownBROKENLINK: 'Zepsuty link'
    ReasonDropdownRPBROKENLINK: 'Strona przekierowująca wskazuje na nieistniejącą stronę'
    ReasonDropdownVPBROKENLINK: 'Strona wirtualna wskazuje na nieistniejącą stronę'
    RedirectorNonExistent: 'strona przekierowująca wskazuje na nieistniejącą stronę'
    VirtualPageNonExistent: 'strona wirtualna wskazuje na nieistniejącą stronę'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Strony przekierowania wskazujące na usunięte strony'
    BrokenLinksGroupTitle: 'Raport uszkodzonych linków'
    ParameterLiveCheckbox: 'Sprawdź witrynę'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Wirtualne strony wskazujące na usunięte strony'
    BrokenLinksGroupTitle: 'Raport uszkodzonych linków'
    ParameterLiveCheckbox: 'Sprawdź witrynę'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: Raporty
    EMPTYPAGES: 'Strony bez zawartości'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: Raporty
    LAST2WEEKS: 'Strony edytowane w ciągu 2 ostatnich tygodni'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Od
    FILTERDATETO: Do
    FILTERLABELTEXT: Szukaj
    GO: Idź
    PAGEFILTERDATEHEADING: 'Ostatnio edytowano'
    SEARCH: Szukaj
    SearchResults: 'Wyniki wyszukiwania'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Uruchom
    CHOOSEOPERATION: 'Wybierz operację: '
    DELETEWARNING: 'Uwaga: Tych operacji nie można cofnąć. Prosimy działać uważnie.'
    HEADER: 'Usuń wszystkie porzucone zadania dla stron'
    NONEFOUND: 'Nie znaleziono ról'
    NONEREMOVED: 'Nic nie zostało usunięte'
    OPERATION_REMOVE: 'Usuń wszystkie wybrane strony (Uwaga: dotyczy opublikowanych i tych zapisanych jako szkice)'
    SELECTALL: 'Zaznacz wszystkie'
    UNSELECTALL: 'Odznacz wszystkie'
